/*=== Mobilia - Copyright 2023- */

/******** importa Tema: Tema8.css ******        DEMO 8          ***/
 @import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema9.css");
/***************************************/

/*VARIABLES PARA LOS COLORES PRINCIPALES*/
:root {
    /* --main-bg-color:#021f38; */
    --main-bg-color: #004030;
    --main-bg-color-rgb: 0, 64, 48; /* 225, 191, 89 */
    --secondary-bg-color: #5db76c;
    --secondary-bg-color-rgb: 202, 160, 90;
    --hover-bg-color: #5db76c; /* #E7B99A  #caa05a*/
    --bloque-bg-color: #fdf9f0; /*#f8f5f0*/
    --main-grey-color: #787777;
    --font-bg-color: #404040;
    /*--main-font: 'Proza Libre', serif;*/
    --main-font: 'EB Garamond', serif;
    --main-font-number: 'Comfortaa', serif;
    /*--secondary-font: 'Overlock', serif;*/
    --secondary-font: 'Cormorant Garamond', serif;
    --palo-font: 'Poppins', serif;
    --home-logo-width: 220px; /*Logo home*/
    --home-logo-top: -9px; /*Top logo home*/
    --home-logo-top-affix: 4px; /*Top logo home affix*/

    --home-tablet-logo-width: 110px; /*Logo en tablet (1024x600)*/
    --home-tablet-logo-top: -7px; /*Top del logo en tablet en home*/

    --pages-logo-width: 80px; /*Logo en el resto de páginas*/
    --pages-logo-top: 5px; /*Top del logo en el resto de la web*/
    --pages-logo-top-affix: 4px; /*Top del logo en el resto de la web affix*/

    --responsive-logo-width: 110px; /*Logo en móvil*/
    --responsive-home-logo-top: -9px; /*Top en el logo móvil en la home*/
    --responsive-pages-logo-top: 9px; /*Top en el logo móvil en el resto de páginas*/

    --footer-logo-max-width:80%; /*Máximo ancho logo pie*/
}
div#pID94089 .ThreePanes {
    margin-bottom: 0px;
    margin-top: 20px;
}
.container.inmuebles-container.InmueblesAgente {
    display: none;
}
   /* ===========================================================================================================
   ************************************************************************************************* CABECERA 
   =======================================================================================================*/
span.icon-bar {
    background-color: var(--bloque-bg-color);
}
.card-body.menuVacacional, .card-body.menuTraspaso {
    display: none;
}
.cabeceraLogo {
    top: 6px;
    left: 0px;
}
.cabeceraLogo, 
.cabeceraLogo_affix {
    position: absolute;
    width: 120px;
}
.cabeceraMenu, .cabeceraMenu.affix {
    background: var(--main-bg-color);
}
    .cabeceraMenu img.IMGlang, .cabeceraMenu img.IMGredes {
        filter: invert(0.5) sepia(1) hue-rotate(370deg) brightness(500%) contrast(1) !important;
    }
.bloqueMenuDesktopContent .menu-header .ContentLogo {
    text-align: center;
    background: var(--main-bg-color);
    padding: 5px;
    margin-bottom: 10px;
}
/* ===========================================================================================================
   ************************************************************************************************* HOME 
   ==========================================================================================================*/
.servicios-home .layoutBanners .itemBanner:nth-child(3) img {
    height: 80px;
}
   /* ===========================================================================================================
   ************************************************************************************************* SERVICIOS 
   ==========================================================================================================*/
.BNNRTxtCenterBGimage .bannerTopTitle {
    display: none;
}
/* ===========================================================================================================
   ************************************************************************************************* FOOTER 
   ==========================================================================================================*/
/*img.logoPie {
    background: #fff;
    padding: 5px 20px;
    border-radius: 20px;
    width: 80%;
}*/
.btn-barraCarga {
    border: 1px solid var(--bloque-bg-color);
    background: var(--main-bg-color);
}
.pie, div#ContenedorFijoPie a, div#ContenedorFijoPie p {
    color: var(--bloque-bg-color);
}
.telefonoPie {
    display: block;
    margin-top: 10px;
}
.direccionPie .telefonoPie a , .direccionPie .telefonoMovilPie a {
    position: relative;
}
.direccionPie .telefonoPie a, .direccionPie .telefonoMovilPie a {
    font-family: var(--main-font-number);
    font-size: 17px !important;
    padding-left: 40px;
}
    .direccionPie .telefonoPie a::before, .direccionPie .telefonoMovilPie a::before {
        display: block;
        content: "+34";
        position: absolute;
        left: 0;
    }
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
}

@media only screen and (max-width : 767px) {
    .btn-barraCarga {
        border: none;
        border-color: transparent;
    }
    .contact-bar {
       
        background: var(--main-bg-color) !important;
    }
}
    /* ===========================================================================================================
   ************************************************************************************************* BUSCADOR 
   ==========================================================================================================*/
    .marginTop-buscador .bg-primary {
        background: var(--main-bg-color);
    }

    .marginTop-buscador .btn-primary {
        color: #fff;
        background-color: var(--main-bg-color) !important;
        border-color: var(--main-bg-color) !important;
        transition: all 0.2s ease-in-out;
    }

        .marginTop-buscador .btn-primary::after hover {
            background: var(--hover-bg-color);
            transition: all 0.2s ease-in-out;
            border-color: var(--hover-bg-color);
        }
    /*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
    @media only screen and (min-width : 1200px) {
    }

    @media only screen and (min-width : 992px) and (max-width: 1199px) {
    }

    @media only screen and (min-width : 768px) and (max-width: 991px) {
    }

    @media only screen and (max-width : 767px) {
        img.logoPie {
            width: 60%;
        }

        .cabeceraLogo, .cabeceraLogo_affix {
            position: absolute;
            width: 120px;
            left: 0px !important;
            top: 5px !important;
        }

        .bloqueMenuDesktopContent .menu-header .ContentLogo {
            text-align: center;
            margin-top: -10px;
            margin-bottom: 15px;
        }
    }
    /* ===========================================================================================================
   ************************************************************************************************* CONTACTO 
   ==========================================================================================================*/
    .ContentOficinasContacto .ContentSelector .form-control,
    .ContentOficinasContacto .ContentInfoOficina .masInfo.btn-T9 {
        display: none;
    }
    /* ===========================================================================================================
   ************************************************************************************************* NOSOTROS 
   ==========================================================================================================*/
    .agenteDesplegable .FichasContent {
        flex-wrap: wrap;
    }

    .txtAgente .fa {
        display: none;
    }

    .nosotros.agenteDesplegable .tituloSeccion h2 {
        margin-bottom: 80px;
    }
    /*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
    @media only screen and (min-width : 1200px) {
        .agenteDesplegable .fichaAgente {
            width: 23%;
        }
    }

    @media only screen and (min-width : 992px) and (max-width: 1199px) {
        .agenteDesplegable .fichaAgente {
            width: 23%;
        }
    }

    @media only screen and (min-width : 768px) and (max-width: 991px) {
        .agenteDesplegable .fichaAgente {
            width: 34%;
        }
    }

    @media only screen and (max-width : 767px) {
        .agenteDesplegable .fichaAgente {
            width: 94%;
        }
    }